/* $Id$ */
/* Стили для блока Фото.Образ (раньше назывался Выбор редакции) */

.topoftop {
	display: block;
	width: 730px;
	background: #fff;
	margin-bottom: 30px;
	position: relative;
	border-bottom: 3px solid #333;
	float: left;
	box-shadow: 0 0 15px -10px rgba(0,0,0,0.8);
}
.topoftop .img {
	text-align: center;
	position: relative;
	height: 300px;
}
.topoftop .img a {
	text-align: center;
	overflow: hidden;
	max-width: 466px;
	margin: 0 auto;
	display: block;
}
.topoftop .img a img {
	max-height: 300px;
}
.topoftop h2 {
	text-align: center;
	font-size: 24px;
	padding: 7px 0 0;
	margin: 4px;
}

.topoftop h2 a {
	color: #000;
}


.topoftop div.next, .topoftop div.prev {
	position: absolute;
	top: 0px;
	text-align: center;
	display: block;
	width: 100px;
	background-color: #000;
	opacity: 0.2;
	-moz-transition: all 200ms ease-out;
	-webkit-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	z-index: 10;
	overflow: hidden;
}
.topoftop div.next a, .topoftop div.prev a {
	position: relative;
	display: block;
	width: 100px;
	height: 300px;
}
.topoftop div.next a img, .topoftop div.prev a img {
	position: absolute;
	max-height: 300px;
	top: 0;
}
.topoftop div.next a img {
	left: 0;
	max-height: 300px;
}
.topoftop div.prev a img {
	right: 0;
	max-height: 300px;
}
.topoftop div.next:hover, .topoftop div.prev:hover {
	opacity: 0.8;
}
.topoftop div.next {
	right: 0px;
	border-radius: 0 0 0 2px;
	text-align: left;
}
.topoftop div.prev {
	left: 0px;
	border-radius: 0 0 2px 0;
	text-align: right;
}
.topoftop .socbut .liketext {
	font-size: 11px;
	padding-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.topoftop .desc {
	overflow: hidden;
	width: 100%;
	padding-bottom: 7px;
	text-align: center;
	padding-right: 10px;
	padding-top: 10px;
}
.topoftop .desc .socbut {
	margin-left: 15px;
}
.topoftop .desc .socbut .icon {
	margin-top: -4px;
}
.topoftop-description {
	padding-right: 10px;
	padding-left: 10px;
}